#wa-compimage-lx5s0c0l1dtr88aku8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lx5s61gz1dtr3ktu68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lx5s0c0l1dtr88aku8 {padding:0px 100px 0px 100px;}
#wa-compsubpage-lx5s61gz1dtr7otjzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lx5s61gz1dtr7otjzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lx5s61gz1dtr7otjzk>.wa-container-vspacer {height:0px;}
#wa-comptext-lx5s61gz1dtr3j8s8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx5s61gz1dtr3mcbnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lx5s61gz1dtr3jzmo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx5s61gz1dtr3jzmo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3jzmo0>.wa-container-vspacer {height:0px;}
#wa-container-lx5s61gz1dtr3k02gw {border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7e2e8;padding:20px 20px 20px 20px;}
#wa-container-lx5s61gz1dtr3k02gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3k02gw>.wa-container-vspacer {height:0px;}
#wa-container-lx5s61gz1dtr3k55ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx5s61gz1dtr3k55ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3k55ds>.wa-container-vspacer {height:0px;}
#wa-container-lx5s61gz1dtr3ktsow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx5s61gz1dtr3ktsow>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3ktsow>.wa-container-vspacer {height:0px;}
#wa-container-lx5s61gz1dtr3lbrsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx5s61gz1dtr3lbrsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3lbrsw>.wa-container-vspacer {height:0px;}
#wa-container-lx5s61gz1dtr3lwy9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx5s61gz1dtr3lwy9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3lwy9s>.wa-container-vspacer {height:0px;}
#wa-container-lx5s61gz1dtr3lwzuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-lx5s61gz1dtr3lwzuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3lwzuo>.wa-container-vspacer {height:0px;}
#wa-container-lx5s61gz1dtr3o2m4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lx5s61gz1dtr3o2m4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx5s61gz1dtr3o2m4g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lx5s61gz1dtr3lwzuo {background-color:#3d3d3d;}
#wa-row-lx5s0c0l1dtq4cs3k0 {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3k0>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs50w>.wa-item-rowspacer {height:10px;}
#wa-row-lx5s0c0l1dtq4cs5dc {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs5dc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjoekvk>.wa-item-rowspacer {height:20px;}
#wa-row-lx5s61gz1dtr7ot94w>.wa-item-rowspacer {height:20px;}
#wa-row-lx5s61gz1dtr7othm8 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7othm8>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ov00g>.wa-item-rowspacer {height:20px;}
#wa-row-lx5s61gz1dtr7ovsz4 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovsz4>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ozmfk>.wa-item-rowspacer {height:25px;}
#wa-sub-container-lx5s0c0l1dtr84g800 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lx5s0c0l1dtr84g800>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lx5s0c0l1dtr84g800>.wa-container-vspacer {height:0px;}
#wa-sub-container-lx5s61gz1dtr3msdc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lx5s61gz1dtr3msdc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lx5s61gz1dtr3msdc0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .dropdown-menu {background-color:#535456;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .dropdown-menu > li > a:focus {background-color:rgba(83,84,86,0.501961);}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default {background-color:#380d21; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-brand, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8].navbar-nav li a, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7e2e8;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-nav > .open > a:focus {color:#c7e2e8; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lx5s0c0l1dtr85o9a8].navbar-default .navbar-toggle:hover {background-color:#fdc92b !important;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lx5s0c0l1dtr85o9a8].navbar-fixed-top .navbar {background-color:#535456;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-lx5s0c0l1dtr88aku8 {padding:0px 0px 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3k0 {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3k0>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs5dc {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs5dc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7othm8 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7othm8>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ovsz4 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovsz4>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-lx5s0c0l1dtr88aku8 {padding:0px 0px 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3k0 {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3k0>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs5dc {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs5dc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7othm8 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7othm8>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ovsz4 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovsz4>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-lx5s0c0l1dtr88aku8 {padding:0px 0px 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3k0 {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3k0>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs3wg>div {padding: 0px 0px;}
#wa-row-lx5s0c0l1dtq4cs5dc {margin:0px 0px;}
#wa-row-lx5s0c0l1dtq4cs5dc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8gw>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc {margin:0px 0px;}
#wa-row-lx5s61gz1dtpjod8tc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7othm8 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7othm8>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oulxc>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ovsz4 {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovsz4>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7ovzts>div {padding: 0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s {margin:0px 0px;}
#wa-row-lx5s61gz1dtr7oz05s>div {padding: 0px 0px;}
}
